Fedora-Linux.nl Forumindex Fedora-Linux.nl
Het forum van Fedora-Linux.nl.
Deze site wordt gehost door Exonet Internet Services
 
 FAQFAQ   ZoekenZoeken   GebruikerslijstGebruikerslijst   GebruikersgroepenGebruikersgroepen   RegistrerenRegistreren 
 ProfielProfiel   Log in om je privéberichten te bekijkenLog in om je privéberichten te bekijken   InloggenInloggen 

evolution

 
Nieuw onderwerp plaatsen   Reageren    Fedora-Linux.nl Forumindex -> Software
Vorige onderwerp :: Volgende onderwerp  
Auteur Bericht
bianca



Geregistreerd op: 05 Nov 2008
Berichten: 724

BerichtGeplaatst: Di Jun 29, 2010 5:39 pm    Onderwerp: evolution Reageren met citaat

ik heb al dagenlang updates voor evolution maar het lukt niet om ze te installeren, ik heb uit nood evolution maar verwijderd(ik weet niet goed of dit kwaad kan??)

ik krijg deze melding

could not do simulate: pidgin-evolution-2.7.1-2.fc13.i686 requires libedataserver-1.2.so.11
gnome-panel-2.30.0-1.fc13.i686 requires libedataserver-1.2.so.11
nautilus-sendto-2.28.4-1.fc13.i686 requires libedataserver-1.2.so.11
ekiga-3.2.7-1.fc13.i686 requires libedataserver-1.2.so.11
empathy-2.30.1.1-1.fc13.i686 requires libedataserver-1.2.so.11 : Success - empty transaction

maar ja ik krijg evolution nu dus ook niet meer terug gezet, en ik snap niet goed wat de reden is

als ik in n terminal kijk zie ik dit als ik intyp:yum update

[root@localhost gerbi]# yum update
Loaded plugins: fastestmirror, presto, refresh-packagekit, remove-with-leaves
Loading mirror speeds from cached hostfile
* fedora: mirror.leaseweb.com
* livna: rpm.livna.org
* rpmfusion-free: fr2.rpmfind.net
* rpmfusion-free-updates: fr2.rpmfind.net
* rpmfusion-nonfree: fr2.rpmfind.net
* rpmfusion-nonfree-updates: fr2.rpmfind.net
* updates: mirrors.nl.eu.kernel.org
Setting up Update Process
Resolving Dependencies
--> Running transaction check
--> Processing Dependency: libedataserver-1.2.so.11 for package: ekiga-3.2.7-1.fc13.i686
--> Processing Dependency: libedataserver-1.2.so.11 for package: nautilus-sendto-2.28.4-1.fc13.i686
--> Processing Dependency: libedataserver-1.2.so.11 for package: gnome-panel-2.30.0-1.fc13.i686
--> Processing Dependency: libedataserver-1.2.so.11 for package: pidgin-evolution-2.7.1-2.fc13.i686
--> Processing Dependency: libedataserver-1.2.so.11 for package: empathy-2.30.1.1-1.fc13.i686
---> Package evolution-data-server.i686 0:2.30.2-2.fc13 set to be updated
---> Package evolution-data-server-devel.i686 0:2.30.2-2.fc13 set to be updated
--> Finished Dependency Resolution
Error: Package: gnome-panel-2.30.0-1.fc13.i686 (@anaconda-InstallationRepo-201005130056.i386)
Requires: libedataserver-1.2.so.11
Removing: evolution-data-server-2.30.1-2.fc13.i686 (@anaconda-InstallationRepo-201005130056.i386)
Error: Package: pidgin-evolution-2.7.1-2.fc13.i686 (@updates)
Requires: libedataserver-1.2.so.11
Removing: evolution-data-server-2.30.1-2.fc13.i686 (@anaconda-InstallationRepo-201005130056.i386)
Error: Package: ekiga-3.2.7-1.fc13.i686 (@updates)
Requires: libedataserver-1.2.so.11
Removing: evolution-data-server-2.30.1-2.fc13.i686 (@anaconda-InstallationRepo-201005130056.i386)
Error: Package: empathy-2.30.1.1-1.fc13.i686 (@updates)
Requires: libedataserver-1.2.so.11
Removing: evolution-data-server-2.30.1-2.fc13.i686 (@anaconda-InstallationRepo-201005130056.i386)
Error: Package: nautilus-sendto-2.28.4-1.fc13.i686 (@anaconda-InstallationRepo-201005130056.i386)
Requires: libedataserver-1.2.so.11
Removing: evolution-data-server-2.30.1-2.fc13.i686 (@anaconda-InstallationRepo-201005130056.i386)
You could try using --skip-broken to work around the problem
kmod-staging-2.6.32.10-90.fc12.i686.PAE-2.6.32.8-1.fc12.5.i686 has missing requires of kernel-uname-r = ('0', '2.6.32.10', '90.fc12.i686.PAE')
kmod-staging-2.6.32.11-99.fc12.i686.PAE-2.6.32.8-1.fc12.6.i686 has missing requires of kernel-uname-r = ('0', '2.6.32.11', '99.fc12.i686.PAE')
kmod-staging-2.6.32.12-115.fc12.i686.PAE-2.6.32.8-1.fc12.11.i686 has missing requires of kernel-uname-r = ('0', '2.6.32.12', '115.fc12.i686.PAE')
[root@localhost gerbi]#


ik zie fedora 12 (kernels) terwijl ik dacht dat alles van f12 verdwenen was maar dus niet om (1of andere voor mij onverklaarbare reden) kan hij dus niet updaten

als ik yum vraag yum install evolution zie ik dit:



[gerbi@localhost ~]$ su
Wachtwoord:
[root@localhost gerbi]# yum install evolution
Loaded plugins: fastestmirror, presto, refresh-packagekit, remove-with-leaves
Loading mirror speeds from cached hostfile
* fedora: mirror.leaseweb.com
* livna: rpm.livna.org
* rpmfusion-free: fr2.rpmfind.net
* rpmfusion-free-updates: fr2.rpmfind.net
* rpmfusion-nonfree: fr2.rpmfind.net
* rpmfusion-nonfree-updates: fr2.rpmfind.net
* updates: mirrors.nl.eu.kernel.org
Setting up Install Process
Resolving Dependencies
--> Running transaction check
---> Package evolution.i686 0:2.30.2-1.fc13 set to be updated
--> Processing Dependency: evolution-data-server >= 2.30.2 for package: evolution-2.30.2-1.fc13.i686
--> Processing Dependency: libedataserver-1.2.so.13 for package: evolution-2.30.2-1.fc13.i686
--> Running transaction check
--> Processing Dependency: libedataserver-1.2.so.11 for package: ekiga-3.2.7-1.fc13.i686
--> Processing Dependency: libedataserver-1.2.so.11 for package: empathy-2.30.1.1-1.fc13.i686
--> Processing Dependency: libedataserver-1.2.so.11 for package: pidgin-evolution-2.7.1-2.fc13.i686
--> Processing Dependency: libedataserver-1.2.so.11 for package: nautilus-sendto-2.28.4-1.fc13.i686
--> Processing Dependency: libedataserver-1.2.so.11 for package: gnome-panel-2.30.0-1.fc13.i686
--> Processing Dependency: libedataserver-1.2.so.11 for package: evolution-data-server-devel-2.30.1-2.fc13.i686
--> Processing Dependency: evolution-data-server = 2.30.1-2.fc13 for package: evolution-data-server-devel-2.30.1-2.fc13.i686
---> Package evolution-data-server.i686 0:2.30.2-2.fc13 set to be updated
--> Running transaction check
--> Processing Dependency: libedataserver-1.2.so.11 for package: ekiga-3.2.7-1.fc13.i686
--> Processing Dependency: libedataserver-1.2.so.11 for package: nautilus-sendto-2.28.4-1.fc13.i686
--> Processing Dependency: libedataserver-1.2.so.11 for package: gnome-panel-2.30.0-1.fc13.i686
--> Processing Dependency: libedataserver-1.2.so.11 for package: pidgin-evolution-2.7.1-2.fc13.i686
--> Processing Dependency: libedataserver-1.2.so.11 for package: empathy-2.30.1.1-1.fc13.i686
---> Package evolution-data-server-devel.i686 0:2.30.2-2.fc13 set to be updated
--> Finished Dependency Resolution
Error: Package: pidgin-evolution-2.7.1-2.fc13.i686 (@updates)
Requires: libedataserver-1.2.so.11
Removing: evolution-data-server-2.30.1-2.fc13.i686 (@anaconda-InstallationRepo-201005130056.i386)
Error: Package: empathy-2.30.1.1-1.fc13.i686 (@updates)
Requires: libedataserver-1.2.so.11
Removing: evolution-data-server-2.30.1-2.fc13.i686 (@anaconda-InstallationRepo-201005130056.i386)
Error: Package: gnome-panel-2.30.0-1.fc13.i686 (@anaconda-InstallationRepo-201005130056.i386)
Requires: libedataserver-1.2.so.11
Removing: evolution-data-server-2.30.1-2.fc13.i686 (@anaconda-InstallationRepo-201005130056.i386)
Error: Package: ekiga-3.2.7-1.fc13.i686 (@updates)
Requires: libedataserver-1.2.so.11
Removing: evolution-data-server-2.30.1-2.fc13.i686 (@anaconda-InstallationRepo-201005130056.i386)
Error: Package: nautilus-sendto-2.28.4-1.fc13.i686 (@anaconda-InstallationRepo-201005130056.i386)
Requires: libedataserver-1.2.so.11
Removing: evolution-data-server-2.30.1-2.fc13.i686 (@anaconda-InstallationRepo-201005130056.i386)
You could try using --skip-broken to work around the problem
kmod-staging-2.6.32.10-90.fc12.i686.PAE-2.6.32.8-1.fc12.5.i686 has missing requires of kernel-uname-r = ('0', '2.6.32.10', '90.fc12.i686.PAE')
kmod-staging-2.6.32.11-99.fc12.i686.PAE-2.6.32.8-1.fc12.6.i686 has missing requires of kernel-uname-r = ('0', '2.6.32.11', '99.fc12.i686.PAE')
kmod-staging-2.6.32.12-115.fc12.i686.PAE-2.6.32.8-1.fc12.11.i686 has missing requires of kernel-uname-r = ('0', '2.6.32.12', '115.fc12.i686.PAE')
[root@localhost gerbi]#


beetje hetzelfde verhaal, dus ik weet echt niet wat er fout is

ik kan in softwarebeheer ook niks vinden van f12

ik hoop dat iemand weet wat het probleem wel zou kunnen zijn

bianca


ps ik draai f13 maar dat zal wel duidelijk zijn
Terug naar boven
Profiel bekijken Stuur privébericht
sciurius



Geregistreerd op: 28 Sep 2006
Berichten: 1473
Woonplaats: Exloo

BerichtGeplaatst: Wo Jun 30, 2010 12:15 pm    Onderwerp: Reageren met citaat

Dit is een paar dagen een probleem geweest (inconsistente repo ergens), maar bij mij is het inmiddels over.
Terug naar boven
Profiel bekijken Stuur privébericht Website bekijken
Gul Dukat



Geregistreerd op: 12 Okt 2005
Berichten: 1389
Woonplaats: Doetinchem

BerichtGeplaatst: Wo Jun 30, 2010 2:26 pm    Onderwerp: Reageren met citaat

Hier ook. Geduld is een schone zaak...
Terug naar boven
Profiel bekijken Stuur privébericht MSN Messenger
bianca



Geregistreerd op: 05 Nov 2008
Berichten: 724

BerichtGeplaatst: Wo Jun 30, 2010 4:56 pm    Onderwerp: Reageren met citaat

ja sorry kon ik niet weten dacht dat het een wat ingewikkelder probleem was zal kijken of ik hem terug kan zetten

bianca
Terug naar boven
Profiel bekijken Stuur privébericht
Berichten van afgelopen:   
Nieuw onderwerp plaatsen   Reageren    Fedora-Linux.nl Forumindex -> Software Tijden zijn in GMT + 1 uur
Pagina 1 van 1

 
Ga naar:  
Je mag geen nieuwe onderwerpen plaatsen in dit subforum
Je mag geen reacties plaatsen in dit subforum
Je mag je berichten niet bewerken in dit subforum
Je mag je berichten niet verwijderen in dit subforum
Je mag niet stemmen in polls in dit subforum


Powered by phpBB © 2001, 2005 phpBB Group
Vertaling door Lennart Goosens.